@charset "gb2312";
/* CSS Document */
body{margin:0; padding:0; font-size:0px;}
body table{border:0px;spacing:0; padding:0;}
a{text-decoration:none; border:0;color:#000000;}
:focus{ outline: none; }
img{ border:0; margin:0; padding:0;}
h1,h2,h3,h4,h5{ margin:0; padding:0; font-family:"Microsoft Yahei";}
p{margin:0; padding:0; font-size:16px;}
ul,ol,li,dl,dt,dd{list-style-type:none;margin:0; padding:0; }
.yemiansan{line-height:1.8em;}



.head{width:100%;}
.head-top{width:100%;height:95px;background:#f1f1f1;}
.logo{width:980px;height:94px;margin:0 auto;}
.logo-img{width:214px;height:76px;background:url(images/tou.jpg);float:left;margin-left:20px;margin-top:15px;}

.touzhong{float:left;height:50px;padding-left:20px;font-size:28px;color:#000000;font-weight:bold;line-height:90px;font-family:"Microsoft Yahei";background:#f1f1f1;}
span.gzfzxy{ font-size:12px;color:#000000;font-weight:bold;line-height:90px;font-family:"Microsoft Yahei";background:#f1f1f1; position:relative;
    top:-60px;}
.shousuo{float:left;width:180px;height:90px;font-size:12px;color:#000000;font-weight:bold;line-height:40px;font-family:"Microsoft Yahei";}
.ss-sc{width: 100%;}
.ss-sc a{float: left;}
.ss-sc span{float: left;margin-left: 5px;margin-right: 5px;}

.shousuo_1{float:left;width:180px;height:30px;margin-top:20px;}

.lianxi{float:left;width:74px;height:30px;overflow: hidden;opacity: 0.00;}
.lianxi_2{background:url(images/lyans.jpg) no-repeat 0px;float:left;width:74px;height:30px;}
.lianxi_1{float:left;width:158px;height:65px; float: left; overflow: hidden;margin-top:7px;}
.in-search{width: 120px;height:20px;float:right;margin-top:60px;background:#4c81dd;}

.beijings{width:100%;height:230px;background:url(images/bg.png) repeat-x top #e9e9e9;}

/*导航*/
.head-daohan{width:100%;margin:0 auto;background:#0c579d;}
.menu-bg{width:980px;height:40px;margin:0px auto 0;}
.menu-box{width:980px;z-index:98;height:40px;float:left;}
.menu{width:980px;margin:0 auto;height:40px;line-height:40px;overflow: hidden;}
.menu li{font-size:16px;float:left;width:89px;}
.menu_1 a.pdao2{font-family:"Microsoft Yahei";font-weight:bold;width:180px; height:40px;display:block; text-align:center;margin:0 auto;color:#fff;font-size:14px;font-weight:normal;font-family:"Microsoft Yahei";}
.wzsye a{width:89px; height:40px;display:block; text-align:center;margin:0 auto;color:#fff;font-size:14px;font-family:"Microsoft Yahei";}
.menu li a.pdao2.current,.menu li a.pdao2:hover{color:#f5faff;background:#999;}
.wzsye a.current,.wzsye a:hover{color:#f5faff;background:#999;}
#_p_3 { max-width: 890px; overflow:hidden; }
.menuitems1{background:#087f11;}
#menu1{background:#81b3e1;margin-left: 38px;width: 89px;margin-top: 17px;}

.qb{width:100%;background:#e9e9e9;height:750px;}

.cont-body{ width:980px;margin:0 auto;background:#e9e9e9; height :750px;  overflow: hidden;position:relative; top:-230px;}

.beijin{ width:100%;min-height:320px;margin:0 auto;background:#999;line-height: 1.8em;  overflow: hidden;}
.top-bt1{margin-left:370px;font-size:16px;}

.list-box{width:980px;height:460px;margin:0px auto;background:#e9e9e9;}




.l-b-head{ background:#e9e9e9; width:980px;padding-left:0px;font-size:16px;color:#000000;line-height:25px;font-family:"宋体";}



.layer {height:380px;width: 980px;background:#e9e9e9;}
.left {float:left;height:330px;width: 268px;word-wrap:break-word;background:#fff;border-radius:4px;}
.left .left-top{width: 268px;height: 40px;line-height: 40px;background: #81b3e1;border-radius:4px;}
.left .left-top a{font-size: 18px;font-weight: bold;font-family:"Microsoft Yahei";margin-left: 30px;}
.left ul{width: 100%;height: 290px;}
.left ul li{width: 260px;height:34px;line-height: 34px;margin-left: 8px;}
.left ul li a{font-size: 14px;font-family:"Microsoft Yahei";}


.derdsan{float:left;width:7px;height:390px;background:#e9e9e9;}
.dydy{float:left;height:220px;width: 266px;}
.nrong{font-size:12px;color:#000000;float:left;height:160px;width: 266px;}
.nrong_1{height:160px;width: 240px;margin:0 auto;}
.zhongxin{ width:130px;color:#000000;font-size:16px;font-weight:normal;font-family:"Microsoft Yahei";}
.zhongxin img{width:135px; position:relative; left:10px;}
.chan_con_td_3,.chan_con_td_4{font-size:14px;width: 1px;text-indent: 1cm;}
.chan_con_td_8 {text-indent: 1cm;}
.zhiwei{ width:130px;float:left;color:#000000;font-size:14px;font-weight:normal;font-family:"Microsoft Yahei";margin-top:30px;}
.zhiwei a{color:#000000;}
div.zhiwei{  position:relative; top:-75%; left:60%;}
.left a{text-decoration:none; border:0;}

.right {float:left;height: 330px;width:270px;background:#fff;margin-left:21px;border-radius:4px;}
.chenguotu{float:left;width:270px;height:100px;color:#000000;font-size:12px;font-weight:normal;font-family:"Microsoft Yahei";margin-top:4px;}
.zuobusan{ float:left; margin-top:15px;border-top:1px #ccc solid;}
.chenguotu_1{width:270px;height:20px;}
.right ul{display:block;}
.shiyankong{width:270px;float:left;line-height: 40px;background: #81b3e1;border-radius:4px;}
.shiyankong_1{width:270px;height:10px;float:left;}
.right ul li{list-style-type:disc;line-height:25px;}
.wailian a{color:#000000;font-size:14px;font-weight:normal;font-family:"Microsoft Yahei";}
.right ul{width: 100%;height: 290px;margin-top: 40px;}
.right ul li{width: 260px;height:34px;line-height: 34px;margin-left: 10px;}
.right ul li a{font-size: 14px;font-family:"Microsoft Yahei";}
.wailian{margin-left:20px;margin-top:-10px;}

.yiqi {float:left;height: 48px;width:980px;background:#fff;font-size:16px;margin-top:25px;font-family:"Microsoft Yahei";line-height: 50px;font-weight: bold;border-bottom: 2px solid #0c579d;}
.yiqi a{color: #000;margin-left: 3px;}
.tup {float:left;height: 130px;width:978px; }

/*第一个图片处理*/
.fade_focus{width:980px;height:220px;color:#000000;font-size:16px;font-weight:normal;font-family:"Microsoft Yahei";}
.loading{float:left;width:980px;height:320px;color:#000000;font-size:16px;font-weight:normal;font-family:"Microsoft Yahei";display:block;}
.tup3_1{float:left;width:980px;height:200px;display:block;overflow: hidden;}
.tup3_1 table{position:relative; top:-3px;left:-2px;}
.tup3_1 a{color:#000000;font-size:16px;font-weight:normal;font-family:"Microsoft Yahei";}
/*=============第二部分==========*/
.hotnews ul{display:block;}
.hotnews {float:left;width:400px;height:330px;background:#fff;margin-left:20px;border-radius:4px;}
.hotnews_caption {float:left; width:400px;height:40px; overflow:hidden;color:#000000;font-size:16px;font-weight:normal;font-family:"Microsoft Yahei";border-radius:4px;}
.hotnews_content{float:left;width:400px;height:290px;}
.current,.normal{float:left;width:400px;height:290px;}
.list_1_1{float:left;width:400px;height:110px;margin-top: 10px;}
.list_1_2{float:left;width:400px;height:215px;}
.list_1_2 div,.list_1_3 div{position: relative;}
.list_1_3{float:left;width:400px;height:325px;margin-top:10px;}
.list_1_1 a{color:#000000;font-weight:normal;font-family:"Microsoft Yahei";}
.zhongxinkk{margin-left:30px;line-height: 55px;  font-weight: bold;}
.hotnews_caption ul {width:400px; float:left;height:40px;font-weight: bold;background: #81b3e1;}
.hotnews_caption ul li {float:left; width:120px;height:40px; line-height:40px; text-align:center; cursor:pointer; }
.current table,.normal table{width:100%;}
.hotnews_caption .normal { background:#81b3e1; }
.hotnews_caption .current{ background:#fff; color:#000; }
.current_1{width:20px;}
.hotnews_content .normal { display:none; }
.hotnews_content .current { display:block; }
.hotnews_content ul { padding:0 0 0 5px;  line-height:25px;}
.hotnews_content ul li a {color:#000000;font-size:14px;font-weight:normal;font-family:"Microsoft Yahei";}
.boxs{float:left;width:980px;height:200px;}
.yiqitup{float:left;width:980px;height:200px;color:#000000;font-size:12px;font-weight:normal;font-family:"宋体";position:absolute;margin-top: 5px;}
.yjcg{font-weight: bold;position:relative;line-height: 40px;margin-left: 30px;}
/*底部*/
.foot,.foots{float:left;width:100%;height:101px;background:#0c579d;}
.sys-link{width:480px;height:29px;color:#fff;}
.sys-link a{color:#fff;}
.foot-text{width:980px;height:101px;margin:0 auto;}
.foot-text2{width:970px;;height:101px;margin:0 auto;}
.dz{width:580px;float:left;color:#efeef2;font-size:10px;line-height:24px;}
.dz a{text-decoration:none; border:0; color:#f5faff;}
li.dibuxx{position:relative; top:-37px; left:370px}
li.dibuxxs{position:relative; top:-37px;left:370px}



.dibuxx,.dibuxxs{font-size:12px;font-family:"宋体";}
.foot_1{width:100%;height:0px;float:left;}
/*========第二个页面左部====================*/

.yemianer{background:#e9e9e9;}

.deg_zuo{float:left;width:210px;height:inherit;min-height: 570px;background:url("images/beijings.jpg");font-size:24px;color:#000000;font-weight:bold;font-family:"Microsoft Yahei";}
.lanmu{width:210px;height:50px;border-bottom:2px #ccc solid;}
.lanmus{width:210px;height:50px;}
.lanmus table tbody tr{width:210px;height:50px;}
a.lanmuname{ font-size:24px;color:#ccc;}

.xiaolanmu a{background:url(images/xiaotub.png) no-repeat 44px;}
.xiaolanmu{font-size:16px;line-height:50px;border-bottom:1px #ccc solid;}
.xiaolanmu_1{width:210px;height:50px;}
.degyou{float:left;width:730px;height:inherit;margin-left:20px;}
.youzuishang{width:750px;height:30px; background:url("images/degshouytbs.jpg");border:1px #ccc solid;}
.weizhi{float:left;width:28px;height:28px;background:url("images/degshouytb.jpg")}
.wenzi{width:310px;height:143px;font-size:12px;line-height: 28px;}

.wenzi a{color:#000000;}
.beijingss{width:980px;height:inherit;margin:0px auto 0;min-height: 570px;background:#fff;}
.beijingss_1{width:980px;height:52px;float:left;background:url("images/deg_tou.jpg")}

.xiabu{width:980px;height:inherit;float:left;background:#fff;margin-top:6px;}

.lanmus a.current,.lanmus a:hover{color:#f5faff;background:#999;}
.lanmu a{font-family:"Microsoft Yahei";color:#fff;font-weight:bold;width:203px; height:46px;display:block; text-align:center;margin:0 auto;line-height:50px;}
.lanmus a{font-family:"Microsoft Yahei";color:#fff;font-weight:bold;width:210px; height:46px;display:block; text-align:center;margin:0 auto;line-height:50px;}

.xiangmu{width:730px;height:40px;font-size:20px;color:#000000;font-weight:bold;font-family:"Microsoft Yahei";margin-top: 20px; border-bottom: #ccc 1px solid; line-height: 40px; padding: 0 10px;}

.degxsnr{width:730px;height:inherit;padding: 10px 0;}
.degxsnr ul{width:730px;height:inherit;margin:0px auto 0;}
.younrong{width:750px;height:30px;background:url("images/deg_xsxx.jpg");font-size:16px;color:rgba(14, 17, 14, 0.96);}

.younrong a{color:rgba(14, 17, 14, 0.96);}
.nrdbt{width:720px;height:24px;float:left;margin-top: -5px;margin-left:15px;}
.nrdbt table{width:720px;height:24px;}
.nrdbt a{width:530px; overflow:hidden; text-overflow: ellipsis; white-space: nowrap; course:hand; }
.nrdbt table tbody tr td{max-width:590px;overflow:hidden; text-overflow: ellipsis; white-space: nowrap; course:hand;}

/*======================第三个页面========================*/
.dsange{width:100%;background:#f1f1f1;}
.nrxianshi{width:980px;background:#fff;margin:0px auto 0;}
.nrimg{width:980px;height:50px;background:url("images/deg_tou.jpg")}
.dsgweizhi{width:960px;height:30px;margin:15px auto 0;background:url("images/degshouytbs.jpg");border:1px #ccc solid;}
.sanshoutb{ float:left;width:930px;height:30px;font-size:16px;color:rgba(14, 17, 14, 0.96);}
.dsgtb{float:left;width:30px;height:30px;}
.dsgsye{float:left;width:400px;height:30px;line-height:30px;}

.wzbt{width:900px;height:inherit;overflow:hidden;line-height:1.5; margin:20px auto 0;font-size:20px;color:#000000;font-weight:bold;font-family:"Microsoft Yahei";text-align:center;}
.zuoz{width:950px;height:30px;border-bottom: 1px #ccc solid;;margin:25px auto 0;font-size:16px;color:#000000;text-align:center;}
.xiangxinr{width:940px;overflow:hidden;line-height:20px; margin:15px auto 0;font-size:16px;color:#000000; min-height:500px;}

.fade_focus div.tup3_1:hover #w21imgTitle{display: none;}
div#topw17 {
    width: 980px !important;
}

